Subject: Re: [lojban] [[email-masked]: ...et les autres langues !!!]

From: "G. Dyke" <[email-masked]>
Date: Fri, 21 Jun 2002 22:27:34 +0200

[sent to Nicolas Buisson and lojban list]

Salut Nicolas,

Malheureusement, comme d'autres l'ont peutetre deja souligne, il y a tres
peu de non-anglophones qui parlent le lojban. D'autre part, un bonne partie
des gens interesses par le lojban sont des linguistes (qui paradoxalement ne
sont pas souvent polyglottes ;-).

La proposition de Pierre de traduire les listes de gismu et les cours est
tres bonne mais ce genre de projet me fatigue toujours en plein milieu et
j'en ai marre. Si tu voulais nous aider, ca serait vraiment bien - je sais
pas quel est ton niveau d'anglais. Par contre, si lire les lecons ou la
grammaire en anglais c'est trop ardu, j'ai le temps cet ete de faire "prof"
alors quelques heures par semaine sur irc ou icq ca serait a la fois
possible et enrichissant. (Y'a aussi l'avantage que j'habite en europe).
Sinon, toutes les questions par mail sont les bienvenues.

Greg

[mail to the effect that I'd like to try out one on one tutoring if Nicolas'
English really prevents him from reading the course and otherwise suggesting
that translating material into French would help him to learn]

----- Original Message -----
From: "Robin Lee Powell" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 19, 2002 7:14 PM
Subject: [lojban] [[email-masked]: ...et les autres langues !!!]

> If someone who speaks better French than I could please respond, I'd
> appreciate it.
>
> -Robin
>
> ----- Forwarded message from nicolas-buisson
<[email-masked]> -----
>
> Subject: ...et les autres langues !!!
> From: "nicolas-buisson" <[email-masked]>
> To: <[email-masked]>
> Envelope-to: [email-masked]
> Delivery-date: Wed, 19 Jun 2002 04:39:45 -0700
> X-Spam-Status: No, hits=0.9 required=5.0 tests=PLING,PLING_PLING
version=2.20
> X-Spam-Level:
>
> Bonjour,
>
> C'est bien le lojban, mais quand vous d?ciderez vous ? l'enseigner dans
des autres langues que l'anglais. En esp?ranto, on trouve des cours dans
presque toutes les langues.
>
> Cordialement.
>
> Nicolas BUISSON (FRANCE)
>
>
>
> ----- End forwarded message -----
>
> --
> http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
> le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
> je xlali -- RLP http://www.lojban.org/
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>